/**
 * Esta hoja de estilo guarda la definición de los distintos tipos de menú
 * definidos en el Portal del sitio web. En particular, 
 * existen los siguientes menús diferenciados.
 */

/* Menú página principal */
.mainMenu {
	font-weight: 300;
	font-size: 16px;
}

.mainMenu > ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}

.mainMenu.alignMenu-right > ul {
	float: right;
}

.mainMenu.alignMenu-center > ul {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.mainMenu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position:relative;
}

.mainMenu li .cmMenuTitle {
	line-height: 22px;
	min-height: 32px;
	padding: 5px 15px;
}

.mainMenu li a,
.mainMenu li span {
	display: block;
}

.mainMenu > ul > li {
	float: left;
}

.mainMenu > ul > li > span .cmMenuTitle {
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: 400;
}

.mainMenu li.hasSubelements .cmMenuTitle {
	padding-right: 25px;
}

.mainMenu li.hasSubelements > a .cmMenuTitle:before,
.mainMenu li.hasSubelements > .cmMenuTitle:before,
.mainMenu li.hasSubelements > span .cmMenuTitle:before {
	display: inline-block;
	font-family: FontAwesome;
	font-size: 14px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f105";
	position: absolute;
	top: 6px;
	right: 10px;
}

.mainMenu > ul > li.hasSubelements > .cmMenuTitle:before,
.mainMenu > ul > li.hasSubelements > span .cmMenuTitle:before {
	content: "\f107";
}

.mainMenu li.current > span .cmMenuTitle,
.mainMenu li.active > span .cmMenuTitle {
	color: #fff !important;
	background: #e79201 !important;
}

.mainMenu li:hover,
.mainMenu li > a:hover,
.mainMenu li > span > a:hover {
	text-decoration: none;
}

.mainMenu li:hover > a .cmMenuTitle,
.mainMenu li:hover > span .cmMenuTitle,
.mainMenu li > a:hover .cmMenuTitle,
.mainMenu li > span > a:hover .cmMenuTitle {
	color: #fff;
	background: #e79201;
	-webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	transition: background .2s linear;
}

.mainMenu li > span .cmMenuTitle {
	margin-left: 20px;
	margin: 0;
}

.mainMenu li ul {
	position:absolute; 
	display:none;
	padding: 0;
	margin: 0;
	width: 200px;
	z-index: 1;
}

.mainMenu li:hover > ul{
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
	display: block;
	-webkit-animation: fadeIn 400ms;
	animation: fadeIn 400ms;
}

.mainMenu li li {
	background: rgba(52, 73, 94, 0.9);
}

.mainMenu li li > a,
.mainMenu li li > span {
	color: #fff;
}

.mainMenu li > ul ul {
	left: 100%;
	top: 0;
	padding: 0;
}

.mainMenu .cmMenuPopupImage {
	display: none;
}

/* Menú principal: Estilo 1 */
.mainMenu-1 > ul {
	margin-top: 48px;
	margin-bottom: 15px;
}
.scroll-to-fixed-fixed .mainMenu-1 > ul {
	margin-top: 28px;
}
.mainMenu-1 li ul {
	padding-top: 15px;
	top: 32px;
}

/* Menú principal: Estilo 2 */
.mainMenu-2 > ul > li > a .cmMenuTitle,
.mainMenu-2 > ul > li > span .cmMenuTitle {
	line-height: 85px;
}
.scroll-to-fixed-fixed .mainMenu-2 > ul > li > a .cmMenuTitle,
.scroll-to-fixed-fixed .mainMenu-2 > ul > li > span .cmMenuTitle {
	line-height: 66px;
}

/* Menú principal: Estilo 3 */
.mainMenu-3 > ul {
	margin-top: 32px;
}
.scroll-to-fixed-fixed .mainMenu-3 > ul {
	margin-top: 21px;
}

.servicesMenu {
	color: #888;
	line-height: 24px;
	padding: 5px;
}

.servicesMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.servicesMenu li:before {
	content: " - ";
	padding: 0 5px;
}

.servicesMenu li.firstElement:before {
	content: "";
	display: none;
}

.servicesMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

.servicesMenu.alignMenu-center {
	text-align: center;
}

.servicesMenu.alignMenu-right {
	text-align: right;
}

.accessibilityMenu {
	overflow:hidden;
	margin:20px 0;
}

.accessibilityMenu.alignMenu-right {
	float: right;
}

.accessibilityMenu.alignMenu-center > ul {
	margin-left: auto;
	margin-right: auto;
	display: table;
}

.accessibilityMenu ul {
	margin:0;
	padding:0;
}

.accessibilityMenu li {
	list-style:none;
	display:block;
	float:left;
	margin-left: 0;
	margin-right: 8px;
}

.accessibilityMenu li.lastElement {
	margin-right: 0;
}

.accessibilityMenu li .cmMenuTitle {
	display:none;
}

.accessibilityMenu li a,
.accessibilityMenu li img {
	display: block;
}

.accessibilityMenu li a .cmMenuPopupImage {
	display: none;
}

.copyrightMenu {
	overflow:hidden;
}

.copyrightMenu.alignMenu-center {
	text-align: center;
}

.copyrightMenu.alignMenu-right {
	text-align: right;
}

.copyrightMenu ul {
	margin:0;
	padding:0;
}

.copyrightMenu li {
	list-style:none;
	display:inline-block;
	margin-left: 8px;
}

.copyrightMenu li.firstElement {
	margin-left: 0;
}

/* menú horizontal pag. contenidos */
DIV.horizMenu {
	margin-top: 1em;
	padding: 1em 0 ;
	border-bottom: 1px solid #d2d2d2;
}

SPAN.horizMenu {
	text-transform: uppercase;
	color: #666;
	margin-right: 2em;
	font-weight: bold;
}

SPAN.horizMenu A {
	color: #666;
}

/* Menú Lateral */
.sidebarMenu ul {
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidebarMenu ul li {
	position: relative;
	display: block;
	padding: 0 !important;
	margin: 0 0 -1px !important;
	background: none !important;
	border: 1px solid #ddd !important;
	font-weight: normal;
	word-wrap: break-word;
}
.sidebarMenu ul li li {
	border-left: none !important;
	border-right: none !important;
}
.sidebarMenu li:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.sidebarMenu li:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.sidebarMenu .cmContentLink,
.sidebarMenu li .cmMenuTitle {
	padding: 10px 15px 10px 35px;
	display: block;
	font-weight: normal;
}
.sidebarMenu .cmContentLink:before,
.sidebarMenu li .cmMenuTitle:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f054";
	position: absolute;
	top: 13px;
	left: 15px;
}
.sidebarMenu ul ul .cmContentLink,
.sidebarMenu ul ul .cmMenuTitle {
	padding: 5px 15px 5px 50px;
	font-size: 13px;
	background: #f5f5f5;
}
.sidebarMenu ul ul .cmContentLink:before,
.sidebarMenu ul ul .cmMenuTitle:before {
	top: 9px;
	left: 35px;
	font-size: 10px;
}

.sidebarMenu ul ul ul,
.sidebarMenu .contentData .cmAbstractBodyContent {
	display: none;
}

.sidebarMenu li a:hover,
.sidebarMenu li a:focus {
  text-decoration: none;
}

.sidebarMenu li a:hover .cmMenuTitle,
.sidebarMenu li a:focus .cmMenuTitle {
  color: #555;
  background: #f5f5f5 !important;
}

.sidebarMenu li.cmWebMapLevel1,
.sidebarMenu li.cmWebMapLevel2 {
	float: none;
	width: auto;
}

.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons) a,
.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons) .contentName,
.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons) .contentAbstract,
.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons) .cmMenuTitle {
	color: #fff !important;
	background: rgba(26, 73, 93, .4) !important;
}

.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons) a,
.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons) .contentName,
.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons) .contentAbstract,
.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons) .cmMenuTitle {
	color: #fff !important;
	background: #394468 !important;
}

.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmActiveContent:hover > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmActiveContent:focus > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmInPathContent:hover > *:not(ul):not(.cmClientEditButtons),
.sidebarMenu li.cmInPathContent:focus > *:not(ul):not(.cmClientEditButtons) {
	border-color: #394468 !important;
}

.sidebarMenu li.cmActiveContent > *:not(ul):not(.cmClientEditButtons) .contentDate,
.sidebarMenu li.cmInPathContent > *:not(ul):not(.cmClientEditButtons) .contentDate {
	color: #FFE500;
}

.sidebarMenu li .contentDate,
.sidebarMenu li .contentAbstract {
	padding: 0 15px 15px 35px;
	margin: 0;
	font-size: 12px;
}
.sidebarMenu li .contentDate {
	margin-top: -5px;
}
.sidebarMenu li .contentDate + .contentAbstract {
	margin-top: -10px;
}

/*=========================
  Icons
 ================= */

/* footer social icons */
.socialMenu {
	margin: 0 -5px;
}
.socialMenu.alignMenu-center {
	text-align: center;
}

.socialMenu.alignMenu-right {
	text-align: right;
}
.socialMenu ul {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
.socialMenu li {
	display: inline-block;
	margin: 0;
	padding: 5px;
	position:relative;
	text-align:center;
	width: 60px;
	height: 60px;
	overflow: hidden;
}
/* Social icons */
.socialMenu li .fa {
	display: block;
	position:relative;
	margin:0 auto 0 auto;
	font-size:20px;
	margin:0;
	line-height:50px;
	text-align: center;
}
.socialMenu li .cmMenuPopupImage {
	display: none;
}
.socialMenu.icon-small li {
	width: 36px;
	height: 36px;
	padding: 2px;
}
.socialMenu.icon-small li .fa {
	font-size:16px;
	line-height:32px;
}
.socialMenu.rounded li .fa {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.socialMenu.square-rounded li .fa {
	-moz-border-radius: 20%;
	-webkit-border-radius: 20%;
	border-radius: 20%;
}
.socialMenu a:hover .fa {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.socialMenu .fa {
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.socialMenu {
	color: #fff;
}
.socialMenu .fa {
	color: #fff;
	background-color: #888;
}
.socialMenu .fa-vimeo:hover {
	background-color:#0590B8;
}
.socialMenu .fa-linkedin:hover {
	background-color:#007bb7;
}
.socialMenu .fa-behance:hover {
    background-color: #1769ff;
}
.socialMenu .fa-bitbucket:hover {
    background-color: #205081;
}
.socialMenu .fa-codepen:hover {
    background-color: #76daff;
}
.socialMenu .fa-deviantart:hover {
    background-color: #4e6252;
}
.socialMenu .fa-digg:hover {
    background-color: #000;
}
.socialMenu .fa-dribbble:hover {
    background-color: #ea4c89;
}
.socialMenu .fa-dropbox:hover {
    background-color: #007ee5;
}
.socialMenu .fa-email:hover {
    background-color: #44c456;
}
.socialMenu .fa-facebook:hover,
.socialMenu .fa-facebook-f:hover {
    background-color: #3b5998;
}
.socialMenu .fa-feed:hover {
	background-color: #F56505;
}
.socialMenu .fa-flickr:hover {
    background-color: #0063dc;
}
.socialMenu .fa-foursquare:hover {
    background-color: #ef4b78;
}
.socialMenu .fa-github:hover {
    background-color: #4183c4;
}
.socialMenu .fa-google-plus:hover {
    background-color: #dd4b39;
}
.socialMenu .fa-instagram:hover {
    background-color: #3f729b;
}
.socialMenu .fa-jsfiddle:hover {
    background-color: #4679bd;
}
.socialMenu .fa-lastfm:hover {
    background-color: #e31b23;
}
.socialMenu .fa-linkedin:hover {
    background-color: #0976b4;
}
.socialMenu .fa-paypal:hover {
    background-color: #253b80;
}
.socialMenu .fa-pinterest:hover {
    background-color: #cc2127;
}
.socialMenu .fa-reddit:hover {
    background-color: #ff4500;
}
.socialMenu .fa-skype:hover {
    background-color: #00aff0;
}
.socialMenu .fa-soundcloud:hover {
    background-color: #f80;
}
.socialMenu .fa-stack-overflow:hover {
    background-color: #fe7a15;
}
.socialMenu .fa-steam:hover {
    background-color: #7da10e;
}
.socialMenu .fa-stumbleupon:hover {
    background-color: #eb4924;
}
.socialMenu .fa-trello:hover {
    background-color: #256a92;
}
.socialMenu .fa-tumblr:hover {
    background-color: #35465c;
}
.socialMenu .fa-twitch:hover {
    background-color: #6441a5;
}
.socialMenu .fa-twitter:hover {
    background-color: #55acee;
}
.socialMenu .fa-vimeo:hover {
    background-color: #1ab7ea;
}
.socialMenu .fa-vine:hover {
    background-color: #00b488;
}
.socialMenu .fa-vk:hover {
    background-color: #45668e;
}
.socialMenu .fa-wechat:hover {
    background-color: #98d11c;
}
.socialMenu .fa-whatsapp:hover {
    background-color: #34AF23;
}
.socialMenu .fa-wordpress:hover {
    background-color: #21759b;
}
.socialMenu .fa-xing:hover {
    background-color: #026466;
}
.socialMenu .fa-yahoo:hover {
    background-color: #400191;
}
.socialMenu .fa-yelp:hover {
    background-color: #af0606;
}
.socialMenu .fa-youtube:hover,
.socialMenu .fa-youtube-play:hover {
    background-color: #e52d27;
}

/* menú horizontal pag. contenidos con UL y LIs */
UL.horizMenu {
	margin: 1em 0 0 0;
	padding: 1em 0;
	list-style-type: none;
	border-bottom: 1px solid #d2d2d2;
	
}
LI.horizMenu {
	list-style-type: none;
	text-transform: uppercase;
	color: #666;
	margin: 0 18px 0 0;
	padding: 0;
	font-weight: bold;
	display: inline;
}

LI.horizMenu SPAN.horizMenu {
	margin: 0;
}

LI.horizMenu A {
	color: #666;
}

UL.horizMenu UL.horizMenu2 {
	display: none;
}


.cmMenuBox ul.menuImportante {
    position: relative;
    height: 29px; /*width: 421px;*/
    /*background: url("bg.gif") no-repeat top;*/
    padding: 3.5px 10px; 
    margin: 10px 0;
    overflow: hidden;
    border-bottom: 1px solid #D2D2D2;
	
}
    /* Force the list to flow horizontally */
    .cmMenuBox ul.menuImportante li {
        float: left;
        list-style: none;
    }
        /* Represents the background of the highlighted menu-item. */
        .cmMenuBox ul.menuImportante li.back {
			width: 9px; 
			height: 30px;
			position: absolute;
        }
            .cmMenuBox ul.menuImportante li.back .left {
				height: 30px;
				margin-right: 9px;
            }
        /* Styles for each menu-item. */
        .cmMenuBox ul.menuImportante li a {
            position: relative; 
            overflow: hidden;
            text-decoration: none;
            text-transform: uppercase;
            color:#666666;
            font-weight:bold;
            outline: none;
            text-align: center;
            height: 30px; 
            top: 7px;
            letter-spacing: 0;
            float: left; 
            display: block;
            margin: auto 23px;
        }

/**
* http://www.araudi.net/ejemplos/menus_desplegables_CSS.html
*
* Estilos de referencia para el correcto funcionamiento del menu CSS, 
* se puede modificar según las necesidades de la aplicación
*/

.cmCssMenu {  
	font-size: 0.7em;
}
.cmCssMenu.alignMenu-center {
	text-align: center;
}

.cmCssMenu.alignMenu-right {
	text-align: right;
}
.cmCssMenu ul { 
	list-style-type: none;
	margin: 0px;
	padding: 0px; 
	outline: 0;
}
.cmCssMenu li { 
	margin: 0px;
	padding: 0px; 
	outline: 0;
}
.cmCssMenu ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	background-color: #399;
	border: solid 1px #fff;
	padding: 8px;
	position: relative;
}
.cmCssMenu ul li:hover {
	position: relative;
}
.cmCssMenu ul li a:hover, 
.cmCssMenu ul li:hover a.nivel1 {
	background-color: #6CC;
	color: #000;
	position: relative;
}
.cmCssMenu ul li a.nivel1 {
	display: block !important;
	display: none;
	position: relative;
}
.cmCssMenu ul li ul {
	display: none;
}

/* primer nivel horizontal */
.cmCssMenu ul.cmHorizontalCssMenu { 
	width: 820px;
	margin: 20px auto;
}
.cmCssMenu ul.cmHorizontalCssMenu li.nivel1 { 
	float: left;
	width: 162px;
	margin-right: 2px;
}
.cmCssMenu ul.cmHorizontalCssMenu li:hover ul.nivel2,
.cmCssMenu ul.cmHorizontalCssMenu li a:hover ul.nivel2 {
	display: block;
	position: absolute;
	left: 0px;
}
.cmCssMenu ul.cmHorizontalCssMenu li ul li a:hover ul.nivel3, 
.cmCssMenu ul.cmHorizontalCssMenu li ul li:hover ul.nivel3 {
	display: block;
	position: absolute;
	left: 161px !important;
	left: 160px;
	top:0px !important;
	top: -21px;
}
.cmCssMenu ul.cmHorizontalCssMenu li ul li a {
	width: 160px;
	padding: 8px 0px;
	border-top-color: transparent;
}
.cmCssMenu ul.cmHorizontalCssMenu li ul li a:hover {
	border-top-color: #000;
	position: relative;
}
.cmCssMenu ul.cmHorizontalCssMenu li ul li ul li.cssItem0 a {
	border-top-color: #fff;
}

/* primer nivel vertical */
.cmCssMenu ul.cmVerticalCssMenu { 
	/*width: 320px;*/
	margin: 20px;
	float: left;
}
.cmCssMenu ul.cmVerticalCssMenu ul {
	float: left;
}
.cmCssMenu ul.cmVerticalCssMenu li.nivel1 { 
	width: 162px;
}
.cmCssMenu ul.cmVerticalCssMenu li.cssItem0 { 
	border-top: solid 1px #FFF;
}
.cmCssMenu ul.cmVerticalCssMenu li a:hover ul, 
.cmCssMenu ul.cmVerticalCssMenu li:hover ul {
	left: 161px;
	top:-1px !important;
	top: -31px;
}
.cmCssMenu ul.cmVerticalCssMenu li a:hover ul, 
.cmCssMenu ul.cmVerticalCssMenu li:hover > ul {
	display: block;
	position: absolute;
	left: 161px;
	top:-1px !important;
	top: -31px;
}
.cmCssMenu ul.cmVerticalCssMenu li ul li a {
	width: 144px;
	background-color: #399;
	color: #FFF;
}
.cmCssMenu ul.cmVerticalCssMenu li ul li a:hover {
	position: relative;
	background-color: #6CC;
	color: #000;
}
